﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	テーマ定義　ヘッダー
--------------------------------------------------------------------- */
.pane-header * {
  box-sizing: border-box;
}

.blk-header-logo a {
  display: block;
}

.blk-header-logo img {
  display: block;
}

.blk-header-nav-icons {
    order: 99;
}

.blk-header-nav-icons--list {
  display: flex;
  align-items: center;
  gap: 25px 24px;
}

.blk-page-top {
  position: fixed;
  right: 0;
  bottom: 22px;
  z-index: 2;
}

.blk-page-top #pageTop {
  display: flex;
  width: 45px;
  height: 45px;
  position: absolute;
  right: 10px;
  bottom: 0;
  background: rgba(124, 133, 139, 0.8);
  border-radius: 50%;
}

.blk-page-top #pageTop::after {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  position: absolute;
  top: calc(50% + 1px);
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.blk-header-nav-icons--cart-count {
  display: none;
  background: #E1E1E1;
  color: black;
  aspect-ratio: 1;
  width: 16px;
  position: absolute;
  text-align: center;
  right: -14px;
  border-radius: 100%;
  font-size: 10px;
}

.blk-header-nav-icons--text {
  display: none;
}

.blk-header-nav>li>p {
  font-family: var(--font-Objektiv1);
  color: #595959;
  font-size: 18px;
  position: relative;
  letter-spacing: 0.22em;
}

.blk-header-nav>li>p::before,
.blk-header-nav>li>p::after {
  content: '';
  display: block;
  width: 12px;
  height: 1px;
  background: #595959;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  transition: 0.3s ease-in-out;
}

.blk-header-nav>li>p::after {
  transform: translateY(-50%) rotate(-90deg);
}

.blk-header-nav>li>p.is-open::after {
  transform: translateY(-50%) rotate(0deg);
}

.pane-header {
  width: 100%;
  background: #EDF4FC;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
  transition: 0.4s;
}
.pane-header.is-fixed {
  background: rgb(237 244 252 / 70%);
}
.pane-header.is-trance {
    transform: translate(0 , -100%);
}
.pane-header.is-menu-active {
  background: white;
}

.pane-header--inner {
  width: 100%;
  padding: 0;
  margin: 0 auto 0;
}

.blk-header-nav--layer.-lv02 {
  display: none;
}

/* --------------------------------------------------------------------
	テーマ定義　ヘッダー
--------------------------------------------------------------------- */
.blk-header-nav {
  letter-spacing: 0.05em;
}

.blk-header-logo {
  width: 165px;
  order: 0;
  margin-right: 40px;
}

.blk-header-logo img {
  display: block;
}

.blk-top-recommend--link-list {
  width: 730px;
  margin: 35px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 20px;
}

.blk-top-recommend--link-list a,
.blk-top-recommend--link-list span {
  color: #fff;
}

.blk-top-recommend--link-list a {
  padding: 14px 0;
  width: 100%;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #fff;
  font-size: 14px;
  position: relative;
}

.blk-top-recommend--link-list a::after {
  content: '';
  display: block;
  background: url(../../../img/usr/common/icon_arrow_right_wh.png) no-repeat center/contain;
  position: absolute;
  top: 50%;
  width: 13px;
  height: 6px;
  transform: translateY(-50%);
  right: 0;
}

.blk-top-recommend--link-list>li {
  width: 230px;
}

.blk-top-recommend--link-list>li:not(.-all) {
  font-family: var(--font-lora);

}

.blk-top-recommend--link-list>li.-all a {
  border-bottom: 2px solid #fff;
}

.blk-header-news li {
  color: var(--color-main);
  letter-spacing: 0.05em;
}

.blk-header-nav {
  min-height: 50px;
}

.blk-header-nav--item {
  display: contents;
}

.blk-header-nav--list>li>p.js-header-nav-toggle {
  cursor: pointer;
}

li[class^="blk-header-nav-icons--item-"]>a {
  display: block;
  width: 100%;
  height: 100%;
}

.blk-header-nav-icons--item-menu {
  width: 13px;
  height: 14px;
}

.blk-header-nav-icons--item-menu::before {
  display: none !important;
}

.blk-header-nav-icons--item-menu button {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  background: none;
  padding: 0;
  border: 0;
}

.blk-header-nav-icons--item-menu button::before,
.blk-header-nav-icons--item-menu button::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: var(--color-main) !important;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}

.blk-header-nav-icons--item-menu button::after {
  top: auto;
  bottom: 0;
}


.blk-header-nav-icons--item-menu button::before,
.blk-header-nav-icons--item-menu button::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #4B4B4B;
  background: var(--color-main);
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  transition: .2s ease;
}
.blk-header-nav-icons--item-menu button::after {
  top: auto;
  bottom: 0;
}
.blk-header-nav-icons--item-menu .js-open-menu.is-active >span {
  opacity: 0;
}
.blk-header-nav-icons--item-menu .js-open-menu.is-active::before {
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.blk-header-nav-icons--item-menu .js-open-menu.is-active::after {
  transform: rotate(-45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.blk-header-nav-icons--item-menu button>span {
  width: 100%;
  height: 2px;
  background: var(--color-main) !important;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}



[class^="blk-header-nav-icons--item-"] a {
  position: relative;
}

.blk-header-nav-icons--item-login {
  width: 15px;
  height: 18px;
  background: url(../../../img/usr/brand/chantacharm/common/icon_mypage.png) no-repeat center/contain;
}

.blk-header-nav-icons--item-search {
  width: 15px;
  height: 15px;
  cursor: pointer;
  position: relative;
  background: url(../../../img/usr/brand/chantacharm/common/icon_search.png) center center / contain no-repeat;
}

.blk-header-nav-icons--item-search.active {
	background: transparent;
  transition: .2s ease;
}
.blk-header-search-inner::before,
.blk-header-search-inner::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #453939;
  background: var(--color-main);
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  opacity: 0;
  visibility: hidden;
  transition: .2s ease;
}
.blk-header-search-inner.active::before {
  transform: rotate(45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.blk-header-search-inner.active::after {
  transform: rotate(-45deg);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.blk-header-search-inner.active::before,
.blk-header-search-inner.active::after {
    opacity: 1;
    visibility: visible;
}

.blk-header-nav-icons--item-bookmark {
  width: 19px;
  height: 16px;
  background: url(../../../img/usr/brand/chantacharm/common/icon_favorite.png) no-repeat center/contain;
}

.blk-header-nav-icons--item-cart {
  width: 20px;
  height: 20px;
  background: url(../../../img/usr/brand/chantacharm/common/icon_cart.png) no-repeat center/contain;
}

.blk-header-nav-icons--item-menu button::before,
.blk-header-nav-icons--item-menu button::after {
  background: #fff;
}

.blk-header-nav-icons--item-menu button>span {
  background: #fff;
}

.blk-header-nav-icons.-icons02 {
  margin-left: auto;
}

.blk-header-nav-icons.-icons03 [class*="blk-header-nav-icons--"] a::before {
	content: "";
}

.blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-login a::before {
  width: 22px;
  height: 26px;
  background: url(../../../img/usr/brand/chantacharm/common/icon_mypage.png) no-repeat center/contain;
}

.blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-history a::before {
  width: 32px;
  height: 27px;
  background: url(../../../img/usr/brand/chantacharm/common/icon_history.png) no-repeat center/contain;
}

.blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-bookmark a::before {
  width: 26px;
  height: 23px;
  background: url(../../../img/usr/brand/chantacharm/common/icon_favorite.png) no-repeat center/contain;
}

.blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-cart a::before {
  width: 26px;
  height: 27px;
  background: url(../../../img/usr/brand/chantacharm/common/icon_cart.png) no-repeat center/contain;
}

.blk-header-nav-icons--item-menu button::before,
.blk-header-nav-icons--item-menu button::after {
  background: #fff;
}

.blk-header-nav-icons--item-menu button>span {
  background: #fff;
}

.pane-header.is-fixed .blk-header-news {
  display: none;
}
.pane-header.is-menu-active .blk-header-news {
  padding: 5px;
  background: #EDF4FC;
  min-height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 13px;
  color: #4B4B4B;
  line-height: 1.7;
  letter-spacing: 0.1em;
}
.blk-header-news {
  position: relative;
  z-index: 3;
  background: rgb(255, 255, 255);
}

.blk-header-news li {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-main);
  padding: 12px 0;
}
.blk-header-news li:nth-child(n+2) {
    display: none;
}
.pane-header.is-menu-active .blk-header-news li:nth-child(n+2) {
    display: flex;
}
.blk-header-frame--header>.blk-header-nav {
  padding-top: 8px;
}

.blk-header-frame-wrap {
  width: 100%;
  position: relative;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 80px;
  z-index: 3;
}

.pane-header--inner.is-fixed .blk-header-frame-wrap {
  width: 100%;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 80px;
}

.blk-header-frame-body {
  width: 100%;
  max-width: 1200px;
  padding: 0 18px 0 13px;
  margin: 0 auto 0;
  display: flex;
  align-items: center;
  min-height: 80px;
  position: relative;
}

.blk-header-frame--news-box {
  padding: 5px 10px 5px;
  background: #EDF4FC;
  min-height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 13px;
  color: #4B4B4B;
  line-height: 1.7;
  letter-spacing: 0.1em;
}

.blk-header-frame--bnr-list {
  padding: 0 20px 30px;
  margin-top: 30px;
}

.blk-header-frame--bnr-list li a {
  display: block;
  overflow: hidden;
  border-radius: 5px;
}

.blk-header-frame--bnr-list li:nth-of-type(n+2) {
  margin-top: 10px;
}

.blk-header-frame {
  position: relative;
}
.blk-header-sub-frame.-frame01 {
    order: 2;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    box-sizing: border-box;
    max-width: 1200px;
    padding: 10px 20px;
    margin: 0px auto;
}
.blk-header-frame.-frame02 {
  margin: 0;
  position: relative;
  z-index: 2;
}

.blk-header-frame.-frame03 {
  margin: 0 0 0 auto;
}

.blk-header-sub-frame {
  position: relative;
}

.blk-header-sub-frame.-frame01 {
  order: 2;
}

.blk-header-frame.-frame02 {
  position: relative;
  z-index: 2;
}

.blk-header-nav--layer.-lv01 {
  display: contents;
}

.blk-header-nav--layer-inner.-lv01 {
  display: contents;

}

.blk-header-nav--layer-inner.-lv01>.blk-header-nav--list {
  display: contents;
}

.blk-header-nav--layer-inner.-lv01>.blk-header-nav--list a {
  font-size: 14px;
  font-weight: 400;
  color: var(--color-main);
}

.blk-header-nav--layer.-lv02 {
  width: 100vw;
  background: #fff;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 100%);
  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.12);
}

.blk-header-nav--layer.-lv02>* {
  z-index: 2;
}

.pane-header--inner {
  position: relative;
  transform: none;
  z-index: 15;
}

.blk-header-menu-frame .blk-header-nav-icons--item-menu button::before,
.blk-header-menu-frame .blk-header-nav-icons--item-menu button::after {
  background: #4A4A4A;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}

.blk-header-menu-frame .blk-header-nav-icons--item-menu button::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.blk-header-menu-frame .blk-header-nav-icons--item-menu button>span {
  background: #4A4A4A;
  opacity: 0;
}

.blk-header-nav--layer-inner.-lv02 {
  padding: 55px 0 55px;
  width: calc(100% - 50px);
  max-width: 1090px;
  margin: 0 auto;
}

.blk-header-nav--layer-inner.-lv02 .blk-header-nav--list-header a {
  font-size: 18px;
  font-weight: 500;
  color: var(--color-main);
}

.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list {
  border-bottom: 1px solid #E1E1E1;
  padding: 20px 0 10px;
  display: flex;
  gap: 10px 35px;
  width: 100%;
}

.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list a {
  font-size: 14px;
  font-weight: 400;
  color: var(--color-main);
}

.blk-header-nav--layer-inner.-lv02>.blk-header-nav--list a::after {
  content: '';
  display: inline-block;
  background: url(../../../img/usr/brand/naturesway/icon_arrow_right.png) no-repeat center/contain;
  width: 10px;
  height: 4px;
  position: relative;
  top: -3px;
  margin-left: 10px;
}

.blk-link-box--item:nth-of-type(n+2) {
  margin-top: 19px;
}

body:not(.page-top) .blk-header-frame.-frame01>.blk-header-news {
  display: none !important;
}

body:not(.page-top) .blk-header-nav-icons--item-menu button>span,
body:not(.page-top) .blk-header-nav-icons--item-menu button::before,
body:not(.page-top) .blk-header-nav-icons--item-menu button::after {
  background: #4A4A4A;
}

.blk-link-box--list {
  margin-top: 23px;
}

.blk-link-box--btn {
  margin: 0;
  position: relative;
}

.blk-link-box--btn a {
  width: 98px;
  padding: 9px 20px 9px 7px;
  border-bottom: 1px solid var(--color-main);
  margin: 9px 0 0 auto;
  display: flex;
  align-items: center;
  position: relative;
  color: var(--color-main);
  font-size: 16px;
}

.blk-link-box--btn a::after {
  content: '';
  display: block;
  width: 13px;
  height: 6px;
  background: url(../../../img/usr/common/icon_arrow_right.png) no-repeat center / contain;
  position: absolute;
  top: calc(50% - 2px);
  transform: translateY(-50%);
  right: 8px;
  z-index: 2;
}

.blk-link-box--subItem:nth-of-type(n+2) {
  margin-top: 10px;
}

.blk-link-box--subItem>figure {
  border-radius: 0;
  overflow: hidden;
}

.blk-link-box--subItem>a {
  display: flex;
  gap: 15px 15px;
  color: #595959;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

.blk-link-box--subItem>a>figure {
  border-radius: 5px;
  overflow: hidden;
  flex-shrink: 0;
}

.blk-link-box--inner {
  padding: 30px 20px 20px;
}

.blk-link-box--subItem {

  display: flex;
  gap: 10px 10px;

}

.blk-link-box--subItem a {
  color: var(--color-main);
  font-size: 13px;
  font-weight: 400;
}

.blk-link-box--subItem .blk-icon+* {
  margin-top: 5px;
}

.blk-link-box--subItem>figure {
  display: block;
  padding: 0;
  margin: 0;
  flex-shrink: 0;
}

.blk-link-box--subItem>a>figure {
  display: block;
  padding: 0;
  margin: 0;
}

.blk-link-box--heading {
  padding: 0;
  display: flex;
  align-items: baseline;
  flex-direction: row;
}

.blk-link-box--heading .mainTxt {
  padding: 0;
  margin: 0 5px 0 0;
  font-family: var(--font-Objektiv1);
  font-size: 22px;
  letter-spacing: 0.22em;
}

.blk-link-box--heading .subTxt {
  padding: 0;
  margin: 0;
  font-size: 12px;
  font-family: var(--font-zen-kaku-gothic-new);
  font-weight: 400;
}

.blk-header-frame--close {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}

.blk-header-frame--close button {
  color: var(--color-main);
  background: 0;
  border: 0;
  width: auto;
  position: relative;
  padding-left: 20px;
  font-size: 13px;
}

.blk-header-frame--close button::before,
.blk-header-frame--close button::after {
  content: '';
  display: block;
  width: 12px;
  height: 2px;
  position: absolute;
  background: var(--color-main);
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  left: 0;
}

.blk-header-frame--close button::after {
  transform: translateY(-50%) rotate(-45deg);
}

.blk-h-contact-box--inner {
  padding: 30px 20px 20px;
  background: #F6FAFD;
}

.blk-h-contact-box--heading {
  padding: 0;
  display: flex;
  align-items: baseline;
  flex-direction: row;
}

.blk-h-contact-box--heading .mainTxt {
  padding: 0;
  margin: 0 10px 0 0;
  font-family: var(--font-Objektiv1);
  font-size: 22px;
}

.blk-h-contact-box--heading .subTxt {
  padding: 0;
  margin: 0;
  font-size: 14px;
  font-family: var(--font-zen-kaku-gothic-new);
  font-weight: 400;
}

p.blk-h-contact-box--btn {
  width: 100%;
  display: block;
  margin: 23px 0 0 auto;
}

p.blk-h-contact-box--btn>a {
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #4C6465;
  background: var(--btn-color-primary);
  border-radius: 5px;
  font-weight: 500;
  font-size: 14px;

  position: relative;
  color: var(--color-main);
}

p.blk-h-contact-box--btn>a::after {
  content: '';
  display: block;
  background: url(../../../img/usr/common/icon_arrow_right.png) no-repeat center / contain;
  width: 13px;
  height: 6px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}

.blk-h-contact-box--info-heading {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  position: relative;
}

.blk-h-contact-box--info-btn {
  margin-top: 20px;
}

.blk-h-contact-box--info-btn .blk-color-btn {
  width: calc(100% - 20px);
  height: 40px;
  margin: 0 auto 0;

  border-radius: 5px;
}

.blk-h-contact-box--info-btn .blk-color-btn::after {
  content: '';
  display: block;
  color: var(--color-main);
  width: 6px;
  height: 6px;
  border-top: 1px solid var(--color-main);
  border-right: 1px solid var(--color-main);

  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  right: 10px;
  background: none;
}

.blk-h-contact-box--body {
  padding: 0 20px 0;
}

.blk-h-contact-box--info-desc {
  display: none;
}

.blk-h-contact-box--info-desc-body {
  padding: 20px 31px 20px;
  border-top: 1px solid #E1E1E1;
}

dl.blk-h-contact-box--info {
  margin-top: 15px;
  background: #fff;
}

dl.blk-h-contact-box--info>dt {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  position: relative;
  border-radius: 5px;
}

dl.blk-h-contact-box--info>dt::before,
dl.blk-h-contact-box--info>dt::after {
  content: '';
  display: block;
  width: 12px;
  height: 1px;
  background: var(--color-main);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
  transition: 0.3s ease-in-out;
}

dl.blk-h-contact-box--info>dt::after {
  transform: translateY(-50%) rotate(-90deg);
}

dl.blk-h-contact-box--info>dt.is-open::after {
  transform: translateY(-50%) rotate(0deg);
}

.blk-link-box--subItem>figure {
  width: 140px;
}

.blk-link-box--subDescHeading {
  padding: 0 10px 0 0;
  margin-bottom: 2px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blk-link-box--subDescHeading .dateTxt {
  display: inline-block;
  letter-spacing: 0;
  font-size: 12px;
  color: #A8A8A8;
}

.blk-link-box--subDesc>p a {
  line-height: 1.48;
}

.blk-h-inquiry-target {
  padding-top: 37px;
  margin-top: 29px;
  position: relative;
}

.blk-h-inquiry-target::before {
  width: 100%;
  content: '';
  display: block;
  border-top: 2px dashed #E1E1E1;
  left: 50%;
  transform: translate(-50%);
  top: 0;
  position: absolute;
}

.blk-h-inquiry-target--heading {
  font-size: 16px;
  text-align: center;
}

.blk-h-inquiry-target--item {
  margin-top: 16px;
  text-align: center;

}

.blk-h-inquiry-target--item>dt {
  font-size: 14px;
  font-weight: bold;

}

.blk-h-inquiry-target--item>dd {
  padding-left: 6px;
  margin-top: 10px;
}

.blk-h-inquiry-target--item>dd .telNum {
  display: flex;
  align-items: center;
  font: var(--font-roboto);
  font-size: 28px;
  font-size: calc(28 * (100vw / var(--base-width-value-sp)));
  color: var(--color-main);
  letter-spacing: 0.06em;
  white-space: nowrap;
}

.blk-h-inquiry-target--item>dd>.telNum::before {
  content: '';
  display: block;
  background: url(../../../img/usr/brand/naturesway/icon_tel.png) no-repeat center / contain;
  position: relative;
  width: calc(34 * (100vw / var(--base-width-value-sp)));
  height: calc(22 * (100vw / var(--base-width-value-sp)));
  margin-right: 6px;
  flex-shrink: 0;
}

.blk-h-inquiry-target--item>dd>.notesTxt {
  margin-top: 9px;
  letter-spacing: 0;
  text-align: center;
  color: var(--color-main);
}

/* トップページ */
.page-top .blk-header-nav--list>li>p.js-header-nav-toggle::after {
  border-color: #fff;
}

.page-top .blk-header-nav--layer-inner.-lv01>ul>li>a::after {
  display: none;
}

.page-top .blk-header-nav--layer-inner.-lv01>ul>li>a:hover {
  opacity: .6;
  -webkit-text-decoration: none;
  text-decoration: none;
}

.block-global-search {
    background-color: #f6f6f6;
    position: absolute;
    right: calc((100% - 1200px) / 2 + 0%);
    width: 100%;
    max-width: 400px;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 8px rgb(0 0 0 / 20%);
    display: none;
    z-index: 10;
}
.block-global-search .global-search-inner .inputclear {
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 15px;
    background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
}
.block-global-search .global-search-inner .inputclear::before,
.block-global-search .global-search-inner .inputclear::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 1px;
    background-color: black;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.block-global-search .global-search-inner .inputclear::before {
    transform: rotate(45deg);
}
.block-global-search .global-search-inner .inputclear::after {
    transform: rotate(-45deg);
}
.block-global-search .block-global-search--keyword {
    width: 100%;
    padding: 12px 10px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-family: var(--font-noto);
    font-size: 16px;
}
.block-global-search .block-global-search--submit {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    background: transparent url(../../../img/usr/brand/naturesway/icon_search.png) no-repeat center/ 50%;
    border: 0;
    outline: 0;
    z-index: 1;
    cursor: pointer;
}
.block-global-search .global-search-inner {
    position: relative;
}
@media (max-width: 1199px) {
	.block-global-search {
	    right: 0;
	}
}
@media (min-width: 641px) {
	.block-global-search {
	    top: 100px;
	}
	.pane-header.is-fixed .block-global-search {
	    top: 50px;
	}
	.pane-header.is-trance .block-global-search {
	    top: 70px;
	    display: none !important;
	}
}
@media (max-width: 640px) {
	.forcms_block .blk-info--inner a {
    	padding: 10px 0 10px;
    	display: block;
    	position: relative;
    	color: var(--color-main);
    	font-size: 12px;
    	font-weight: 500;
    	letter-spacing: 1.2px;
	}
	.block-global-search {
	    box-shadow: 0 0 0 transparent;
	    padding: 0;
	    border-radius: 0;
	    top: var(--header-height);
	    left: 0;
	    right: 0;
	    max-width: none;
	    height: auto;
	    background-color: transparent;
	}
	.block-global-search.active {
	    display: block;
	}
	.block-global-search form {
	    background-color: #f6f6f6;
	    padding: 25px;
	    border-top: 1px solid #dddddd;
	    border-bottom: 1px solid #dddddd;
	}
	.pane-header.is-fixed .block-global-search {
	    top: 40px;
	}
	.pane-header.is-trance .block-global-search {
	    display: none !important;
	}
}
/* --------------------------------------------------------------------
	テーマ定義　フッター
--------------------------------------------------------------------- */
.block-footer-margin .pane-footer-wrap { margin-top: 100px; }
.blk-footer--top-nav {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fill, calc((100% / 3) - (40px / 3)));
  justify-content: center;
  /* margin-bottom: 50px; */
  padding: 0px 0 8px;
  margin: 0;
  /* padding: 30px 0 40px; */
  grid-column-gap: 20px;
  column-gap: 20px;
  grid-row-gap: 8px;
  row-gap: 8px;
  font-size: inherit;
}

.blk-footer--top-nav-item a {
  display: flex;
  align-items: center;
  padding: 20px 10px 20px 40px;
  border-bottom: 2px solid #C3C3C3;
  color: var(--color-main);
  font-size: 15px;
  position: relative;
  -webkit-text-decoration: none !important;
  text-decoration: none !important;
}

.blk-footer--top-nav-item a::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}

.blk-footer--top-nav-item a:hover {
  opacity: .6;
}

.blk-footer--top-nav-item.-howto a::before {
  width: 17px;
  height: 21px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_how_to.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-point a::before {
  width: 23px;
  height: 23px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_about_point.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-purchase a::before {
  width: 20px;
  height: 20px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_purchase.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-delivery a::before {
  width: 21px;
  height: 16px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_delivery.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-faq a::before {
  width: 20px;
  height: 17px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_faq.png) no-repeat center/contain;
}

.blk-footer--top-nav-item.-contact a::before {
  width: 20px;
  height: 15px;
  background: url(../../../img/usr/brand/naturesway/common/icon_footer_contact.png) no-repeat center/contain;
}

.blk-footer--frame.-frame01 {
  background: #EDF4FC;
  padding: 47px 0 21px;
}

.blk-footer--brand-desc {
  background: url(../../../img/usr/brand/naturesway/bg_footer_brand.jpg) no-repeat center/cover;
}

.blk-footer--brand-desc-inner {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: calc(100% - 50px);
  max-width: 1200px;
  margin: 0 auto 0;
  padding: 80px 0 80px;
}

.blk-footer--brand-desc-inner>.mainTxt {
  font-size: 16px;
  line-height: 2.5;

}

.blk-footer--brand-desc-inner>.notesTxt {
  margin-top: 10px;
  font-size: 12px;
}

.blk-footer--frame-inner {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 50px);
  max-width: 1200px;
  margin: 0 auto 0;
  box-sizing: border-box;
  gap: 50px 20px;
}

.blk-footer--frame-inner.-frame01-top {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto 0;
  display: flex;
  justify-content: space-between;
}

.blk-footer--frame-inner.-frame01-middle {
  margin: 35px auto 0;
  /* padding: 83px 0 54px; */
}

.blk-footer--frame-inner.-frame01-bottom {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 65px auto 0;
  display: flex;
  justify-content: space-between;
}

.blk-footer--frame-inner.-frame03 {
  min-height: 90px;
  padding: 10px 0 10px;
  align-items: center;
  justify-content: space-between;
  transition: 0.3s ease-in-out;
  gap: 5px 20px;
}

.blk-footer--copyright {
  font-size: 11px;
}

.blk-footer-nav--item {
  width: 100%;
  max-width: 165px;
}

.blk-footer-nav--item.-item01 {
  width: 100%;
  max-width: 250px;
  margin: 0 42px 0 0;
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--item.-item02 {
  margin: 0 78px 0 0;
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--item.-item03 {
  max-width: 220px;
  margin: 0 66px 0 0;
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--item.-item04 {
  /* margin: 0 34px 0 0; */
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--subWrap {
  width: 100%;
  /* max-width: 130px; */
}

.blk-footer-nav--subWrap:nth-of-type(n+2) {
  margin-top: 35px;
}

.blk-footer-nav--subWrap>p {
  padding: 0;
  font-family: var(--font-Objektiv1);
  font-size: 18px;
  color: var(--color-main);
  letter-spacing: 0.088em;
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp {
  position: relative;
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp::before,
.blk-footer-nav--subWrap>p.js-simple-toggle-sp::after {
  content: '';
  display: none;
  width: 12px;
  height: 1px;
  background: var(--color-main);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  transition: 0.3s ease-in-out;
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp::after {
  transform: translateY(-50%) rotate(-90deg);
}

.blk-footer-nav--subWrap>p.js-simple-toggle-sp.is-open::after {
  transform: translateY(-50%) rotate(0deg);
}

.js-footer-nav-toggle {
  position: relative;
}

.js-footer-nav-toggle::before,
.js-footer-nav-toggle::after {
  content: '';
  display: block;
  width: 12px;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  transition: 0.3s ease-in-out;
}

.js-footer-nav-toggle::after {
  transform: translateY(-50%) rotate(-90deg);
}

.js-footer-nav-toggle.is-active::after {
  transform: translateY(-50%) rotate(0deg);
}

.blk-footer-nav--layer {
  display: none;
}

.blk-footer-nav--layer.-lv01 {
  display: block;
}

.blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list {
  padding-left: 0;
  margin: 18px auto 0;
  letter-spacing: 0.1em;
}

.blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li:nth-of-type(n+2) {
  margin-top: 7.5px;
}

.blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li>p {
  width: 100%;
}

.blk-footer-nav--layer-inner.-lv02>.blk-footer-nav--list {
  padding-left: 20px;
  margin: 10px auto 0;
}

.blk-footer-nav--list li>p {
  color: var(--color-main);
}

.blk-footer-nav--list a {
  color: var(--color-main);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  color: var(--color-main);
}

.blk-footer-nav--list02 {
  display: flex;
  gap: 10px 40px;
}

.blk-footer-nav--list02 a {
  font-family: var(--font-zen-kaku-gothic-new);
  color: var(--color-main);
  font-size: 13px;
  letter-spacing: 0.1em;
}

.blk-f-inquiry-target {
  margin: 30px 0 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  color: #fff;
}

.blk-f-inquiry-target>.telNum {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
  /* font-family: var(--font-zen-kaku-gothic-new); */
}

.blk-f-inquiry-target>.telNum::before {
  content: '';
  display: block;
  background: url(../../../img/usr/brand/naturesway/icon_tel_wh.png) no-repeat center/contain;
  position: relative;
  width: 21px;
  height: 14px;
  margin-right: 10px;
}

.blk-f-inquiry-target>.notesTxt {
  margin-top: 8px;
  text-align: center;
  font-size: 12px;
}

.blk-footer-nav {
  display: flex;
  gap: 0;
  width: 100%;
  max-width: 1200px;
}

.blk-footer-nav02 {
  display: flex;
  flex-direction: column;
  margin: 0 0 0 auto;
}

.blk-footer--frame-brand-logo,
.blk-footer--frame-brand-logo02 {}

.blk-footer--brand-logo {
  width: 170px;
  padding-top: 3px;
}

.blk-footer--brand-logo02 {
  width: 219px;
  margin: 0 auto 0;
}

.blk-footer--sns-list {
  margin: 0;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  gap: 10px 15px;
}

.blk-footer--sub-frame.-sub01 {
  width: calc(100% - 40px);
  max-width: 1200px;
  margin: 0 auto 0;
  display: flex;
  justify-content: space-between;
}

.blk-footer--sns-item {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.blk-footer--sns-item img {
  width: 100%;
  height: auto;
}

.blk-footer--sns-item.-insta {
  width: 30px;
}

.blk-footer--sns-item.-fb {
  width: 32px;
}

.blk-footer--sns-item.-x {
  width: 28px;
}

.blk-footer-nav02--logo {
  width: 332px;
}

.blk-footer-nav02--logo02 {
  width: 166px;
}

@media (min-width: 641px) {
  .blk-header-nav {
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 60px max(10px, min(calc(40 * (100vw / var(--base-width-value-pc))), 40px));
  }

  .blk-header-nav--layer-inner.-lv01>.blk-header-nav--list {
    display: flex;
    flex-direction: row;
    gap: 10px max(10px, min(calc(40 * (100vw / var(--base-width-value-pc))), 40px));
  }

  .blk-header-nav {
    align-items: center;
    position: relative;
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle::after {
    content: '';
    display: inline-block;
    position: relative;
    width: 5px;
    height: 5px;
    top: -5px;
    margin-left: 5px;
    border-bottom: 1px solid var(--color-main);
    border-right: 1px solid var(--color-main);
    transform: rotate(45deg);
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle.is-active::after {
    top: 0px;
    transform: rotate(-135deg);
  }

  .blk-header-sub-frame.-frame01 {
    order: 2;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    box-sizing: border-box;
    max-width: 1200px;
    padding: 10px 20px;
    margin: 0px auto;
  }
}

@media (min-width: 1024px) {
  .blk-header-menu-frame {}

  .blk-header-sub-frame.-frame01 {
    padding: 10px 0;
  }
}

@media (max-width: 1340px) {
  .blk-footer--frame-inner.-frame03 {
    padding: 20px 45px 20px 0;
  }
}

@media (max-width: 768px) {
  .blk-footer-nav--item.-item01 {
    max-width: 100%;
    margin: 0 50px 0 0;
  }

  .blk-footer-nav--item.-item02 {
    max-width: 100%;
  }
}

@media (max-width: 640px) {
  .blk-header-nav-icons--list {
    /* gap: calc(10 * (100vw / var(--base-width-sp))) calc(13 * (100vw / var(--base-width-sp))); */
    gap: 10px 10px;
  }

  .blk-header-nav-icons.-icons01 .blk-header-nav-icons--list {
    gap: 10px 15px;
  }

  .pane-header--inner {
    width: 100%;
  }

  .blk-header-logo {
    width: calc(120 * (100vw / var(--base-width-value-sp)));
    max-width: 120px;
    position: relative;
    left: clamp(7px,0.5vw,20px);
  }

  .blk-top-recommend--link-list {
    width: 292px;
  }

  .blk-top-recommend--link-list>li {
    width: calc((100% / 2) - (21px / 2));
  }

  .blk-header-news {
    font-size: 14px;
  }

  .blk-header-news li {
    padding: 5px 0 5px;
  }

  .blk-header-nav {
    min-height: auto;
    background: #F6F6F6;
  }

  .blk-header-nav--item {
    display: block;
    padding: 22px 20px 21px;
    background: #F6F6F6;
    border-bottom: 1px solid #E1E1E1;
  }

  .blk-header-nav--item:nth-of-type(1) {
    border-top: 1px solid #E1E1E1;
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle {
    width: 180px;
    position: relative;
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle::before,
  .blk-header-nav--list>li>p.js-header-nav-toggle::after {
    content: '';
    display: block;
    width: 12px;
    height: 1px;
    background: #595959;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    transition: 0.3s ease-in-out;
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle::after {
    transform: translateY(-50%) rotate(-90deg);
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle.is-active::after {
    transform: translateY(-50%) rotate(0deg);
  }

  .blk-header-nav--list>li>p.js-header-nav-toggle.is-active::after {}

  .blk-header-nav-icons--list {
    height: 100%;
  }

  .blk-header-nav-icons--item-login {
    width: 14px;
  }

  .blk-header-nav-icons--item-login::before {
    height: 15px;
  }

  .blk-header-nav-icons--item-search {
    width: 15px;
  }
  .blk-header-nav-icons--item-bookmark {
    width: 16px;
  }

  .blk-header-nav-icons--item-bookmark::before {
    height: 13px;
  }

  .blk-header-nav-icons--item-cart {
    width: 18px;
  }

  .blk-header-nav-icons--item-cart::before {
    height: 18px;
  }

  .blk-header-nav-icons {}

  .blk-header-nav-icons.-icons01 {
      margin-left: 20px;
      order: 0;
      padding: 0px;
  }

  .blk-header-nav-icons.-icons02 {
    margin-right: 14px;
    margin-left: 0px;
    padding: 0px;
  }

  .blk-header-nav-icons.-icons03 {
    height: 100px;
  }

  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--list {
    justify-content: center;
    gap: 20px 20px;
  }

  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-history,
  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-login,
  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-bookmark,
  .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-cart {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background: #F8F8F8;
    border-radius: 50%;

  }

  .blk-header-nav-icons.-icons03 [class*="blk-header-nav-icons--"] a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    background: #F8F8F8;
    border-radius: 50%;
  }

  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-history > a,
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-login > a,
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-bookmark > a,
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-cart > a{
    position: relative;
  }
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-history > a::before,
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-login > a::before,
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-bookmark > a::before,
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-cart > a::before{
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-login > a::before{
    width: 22px;
    height: 26px;
    background: url(../../../img/usr/brand/chantacharm/common/icon_mypage.png) no-repeat center/contain;
  }
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-history > a::before{
    width: 32px;
    height: 27px;
    background: url(../../../img/usr/brand/chantacharm/common/icon_history.png) no-repeat center/contain;

  }
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-bookmark > a::before{
    width: 26px;
    height: 23px;
    background: url(../../../img/usr/brand/chantacharm/common/icon_favorite.png) no-repeat center/contain;
  }
  .blk-header-frame.-frame02 .blk-header-nav-icons.-icons03 .blk-header-nav-icons--item-cart > a::before{
    width: 26px;
    height: 27px;
    background: url(../../../img/usr/brand/chantacharm/common/icon_cart.png) no-repeat center/contain;
  }

  .blk-header-news a {
    min-height: 30px;
  }

  .blk-header-frame-wrap {
    height: auto;
    left: 0;
    transform: none;
  }

  .pane-header--inner.is-fixed .blk-header-frame-wrap {
    height: 50px;
  }

  .blk-header-frame-body {
    padding: 0 18px 0 18px;
    min-height: 50px;
  }

  .blk-header-frame.-frame01 {
    flex-wrap: wrap;
    position: relative;
    padding: 0;
    gap: 0px;
  }

  .blk-header-frame.-frame02 {
      display: none;
      order: 999;
      height: 100dvh;
      max-height: calc(100dvh - (var(--header-height) + 5px));
      margin: 10px 0px 0px;
      background: rgb(255, 255, 255);
      overflow: auto;
  }

  .blk-header-frame.-frame02.is-open {
    display: block;
  }

  .blk-header-menu-frame {
    background: #fff;
    width: 100%;
    gap: 20px 280px;
    justify-content: space-between;
    /* padding: 30px 0 30px; */
    /* padding: 29px 19px 13px 0; */
    padding: 10px 20px 10px;
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    padding: 10px 20px 10px;
    gap: 0 0;
    height: 50px;
  }

  .blk-header-sub-frame.-frame01 {
    flex-wrap: wrap;
    padding: 10px 0 10px;
    gap: 0 0;
    position: static;
    position: initial;
  }

  .blk-header-frame.-frame02>.subFrame {
    background: #fff;
    height: calc(100% - 50px);
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    width: 100%;
    left: 50%;
    top: 50px;
    transform: translateX(-50%);
  }

  .blk-header-nav--layer.-lv01 {
    display: none;
  }

  .blk-header-nav--layer-inner.-lv01 {
    display: block;

  }

  .blk-header-nav--layer-inner.-lv01>.blk-header-nav--list {
    display: flex;
    flex-direction: column;
    gap: 10px 10px;
    padding: 25px 0 0;
    border: 0;
  }

  .blk-header-nav--layer-inner.-lv01>.blk-header-nav--list a::after {
    display: none !important;
  }

  .blk-header-nav--layer.-lv02 {
    width: 100%;
    position: relative;
    left: 0;
    bottom: 0;
    box-shadow: none;
    transform: none;
    background: none;
  }

  .pane-header--inner::before {
    height: 50px;
  }

  .pane-header--inner {
    padding: 0;
  }

  .pane-header--inner .blk-header-logo {
        order: 1;
        display: flex;
        align-items: center;
        margin: 0px auto;
  }

  .blk-header-nav--layer-inner.-lv02 {
    width: 100%;
    padding: 0;
    margin-top: 10px auto 0;
  }

  .blk-header-nav--layer-inner.-lv02>.blk-header-nav--list {
    flex-direction: column;
    padding: 10px 0 0 14px;
    border: 0;
  }

  .blk-header-nav--layer-inner.-lv02>.blk-header-nav--list a::after {
    display: none !important;
  }

  .blk-link-box--item:nth-of-type(n+2) {
    margin-top: 27px;
  }

  .blk-link-box--subItem>a {
    gap: 10px 10px;
    font-size: 16px;
    line-height: 1.48;
  }

  .blk-link-box--subItem>a>figure {
    width: 162px;
  }

  .blk-link-box--inner {
    padding: 36px 20px 36px;
  }

  .blk-header-frame--close {
    padding: 18px 0;
  }

  .blk-h-contact-box--inner {
    padding: 35px 20px 20px;
  }

  .blk-h-contact-box--heading .mainTxt {
    margin: 0 5px 0 0;
    letter-spacing: 0.18em;
  }

  .blk-h-contact-box--heading .subTxt {
    font-size: 12px;
    letter-spacing: 0.05em;
    position: relative;
    top: -2px;
  }

  p.blk-h-contact-box--btn>a::after {
    right: 13px;
  }

  .blk-h-contact-box--body {
    padding: 0 16px 0 23px;
  }

  .blk-h-contact-box--info-desc-body {
    padding: 23px 21px 29px;
  }

  dl.blk-h-contact-box--info>dt::before,
  dl.blk-h-contact-box--info>dt::after {
    right: 14px;
  }

  .page-top .blk-header-nav--layer-inner.-lv01>ul>li>a,
  .page-top .blk-header-nav--layer-inner.-lv01>ul>li>p {
    color: var(--color-main);
    text-shadow: none;
  }

  .block-footer-margin .pane-footer-wrap { margin-top: 0px; }

  .blk-footer--top-nav {
    padding: 0 0 5px;
    grid-template-columns: repeat(auto-fill, calc((100% / 2) - (30px / 2)));
    grid-column-gap: 15px;
    column-gap: 15px;
    grid-row-gap: 0px;
    row-gap: 0px;
  }

  .blk-footer--top-nav-item a {
    padding: 20px 10px 20px calc(40 * (100vw / var(--base-width-value-sp)));
  }

  .blk-footer--top-nav-item a::before {
    left: calc(5 * (100vw / var(--base-width-value-sp)));
  }

  .blk-footer--top-nav-item a {
    font-size: calc(13 * (100vw / var(--base-width-value-sp)));
  }

  .blk-footer--frame.-frame01 {
    padding: 29px 0 30px;
  }

  .blk-footer--brand-desc-inner {
    padding: 40px 0 50px;
    align-items: flex-start;
  }

  .blk-footer--brand-desc-inner>.mainTxt {
    font-size: 12px;
    line-height: 1.67;

  }

  .blk-footer--frame-inner {
    gap: 0;
  }

  .blk-footer--frame-inner.-frame01-middle {
    width: 100%;
    /* padding: 0 0 30px; */
    margin: 15px auto 0;
    flex-direction: column;
  }

  .blk-footer--frame-inner.-frame01-bottom {
    margin: 32px auto 0;
  }

  .blk-footer--frame-inner.-frame03 {
    gap: 25px 20px;
    padding: 20px 0 20px;
    height: auto;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
  }

  .blk-footer-nav--item {
    max-width: 100%;
  }

  .blk-footer-nav--item.-item01 {
    width: 100%;
    margin: 0;
  }

  .blk-footer-nav--item.-item02 {
    width: 100%;
    max-width: 100%;
    margin: 0;
  }

  .blk-footer-nav--item.-item03 {
    max-width: 100%;
    width: 100%;
    margin: 0;
  }

  .blk-footer-nav--item.-item04 {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 0;
  }

  .blk-footer-nav--item.-item04>a {
    padding: 20px 20px 20px;
    border-bottom: 1px solid #B8BDBF;
    font-size: 18px;
    letter-spacing: 0.088em;
    box-sizing: border-box;
    font-family: var(--font-Objektiv1);
    color: var(--color-main);
  }

  .blk-footer-nav--subWrap {
    border-bottom: 1px solid #B8BDBF;
  }

  .blk-footer-nav--subWrap:nth-of-type(n+2) {
    margin-top: 0;
  }

  .blk-footer-nav--subWrap>p {
    padding: 20px 20px 20px;
    letter-spacing: 0.22em;
  }

  .blk-footer-nav--subWrap>p.js-simple-toggle-sp::before,
  .blk-footer-nav--subWrap>p.js-simple-toggle-sp::after {
    display: block;
  }

  .blk-footer-nav--layer.-lv01 {
    display: none;
  }

  .blk-footer-nav--layer-inner.-lv01 {
    padding-bottom: 20px;
  }

  .blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list {
    padding-left: 20px;
    padding-bottom: 13px;
    margin: 2px auto 0;
  }

  .blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li:nth-of-type(n+2) {
    margin-top: 12px;
  }

  .blk-footer-nav--layer-inner.-lv01>.blk-footer-nav--list>li>p {
    width: 200px;
  }

  .blk-footer-nav--layer-inner.-lv02>.blk-footer-nav--list {
    padding-left: 13px;
  }

  .blk-footer-nav--layer-inner.-lv02>.blk-footer-nav--list>li:nth-of-type(n+2) {
    margin-top: 4px;
  }

  .blk-footer-nav--list02 {
    gap: 12px 30px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .blk-f-inquiry-target {
    width: 100%;
    margin: 30px auto 0;
    align-items: center;
    justify-content: center;
  }

  .blk-footer-nav {
    width: auto;
    flex-direction: column;
  }

  .blk-footer-nav02 {
    width: 100%;
    margin: 20px auto 0;
    align-items: center;
  }

  .blk-footer--brand-logo {
    width: 140px;
    margin: 0 auto 0;
  }

  .blk-footer--brand-logo02 {
    width: 100%;
    max-width: 176px;
  }

  .blk-footer--sns-list {
    width: 100%;
    margin: 30px auto 0;
    align-items: center;
    justify-content: center;
    gap: 10px 20px;
  }

  .blk-footer--sns-item.-insta {
    width: 36px;
  }

  .blk-footer--sns-item.-fb {
    width: 38px;
  }

  .blk-footer--sns-item.-x {
    width: 34px;
  }

  .blk-footer-nav02--logo {
    width: 176px;
  }

  .blk-footer-nav02--logo02 {
    width: 147px;
  }
}

/* --------------------------------------------------------------------
	テーマ定義　商品詳細
--------------------------------------------------------------------- */

html[data-browse-mode="S"] .block-goods-detail--qty-price .block-goods-price--on-sales-off-percent {
    background: #c4a768!important;
}